{{#if this.multiVcs.enableAssemblaLogin}}
                <button class="hero-button org multi-vcs" {{action "signIn" "assembla"}}>
                  <SvgImage @name="icon-assembla" />
                  <span class="label-align">
                    Sign up with Assembla
                  </span>
                </button>
              {{/if}}